<template>
	
	<view class="content">
		
	</view>
	
</template>

<script>
	
	export default {
		data() {
			return {}
		},
		mounted() {
			
		},
		methods: {
			
		}
	}
	
</script>

<style lang="scss" scoped>
	page {
		width: 100vw;
		height: 100vh;
	}
	.content {
		width: 100%;
		height: 100%;
	}
	
</style>
